@charset "UTF-8";

.wing-wrap {
    width: auto;
    position: fixed;
    top: 54%;
    right: 0;
    transform: translateY(-50%);
    z-index: 999;
}

.wing-wrap .fix_wing_box {
    position:relative;
    padding: 23px 7px 12px 8px;
    border: 1px solid #e1e1e1;
    border-radius: 15px 0 0 15px;
    background: #fff;
    box-shadow: 1.8px 2.4px 45px 2.7px rgba(0, 0, 0, 0.07);
}

.fix_wing_box .wing_top ul {
    display: flex;
    flex-direction: column;
    gap: 16px 0;
}

.fix_wing_box .wing_a {
    display: flex;
    flex-direction: column;
    align-items:  center;
    justify-content: center;
    margin: 0 auto;
}

.fix_wing_box .wing_img {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
    border-radius: 50%;
    background-color: #f0f2f7;
}

.fix_wing_box .wing_a span {
    font-size: 13px;
    font-weight: 500;
    color: #5d5d5d;
}

.fix_wing_box .wing-num-box {
    margin-top: 17px;
    padding: 12px 19px;
    border-radius: 10px;
    background-color: #323f67;
}

.fix_wing_box .wing_num {
    margin-bottom: 1px;
    margin-left: 1px;
    line-height: 1.33;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
}

.fix_wing_box .wing_num_text {
    font-size: 12px;
    font-weight: 500;
    color: #78c7ff;
}

@media (max-width:1500px) {
    .wing-wrap {
        display: none;
    }
}

@media (max-width:991px) {
    .wing-wrap {
        top: unset;
        right: 15px;
        bottom: 100px;
        transform: none;
    }

    .wing-wrap.noindex_wing {
        bottom: 25px;
    }

    .wing-wrap .fix_wing_box {
        position:relative;
        padding: 0;
        border: 0;
        border-radius: 0;
        background: transparent ;
        box-shadow: none;
    }

    .fix_wing_box .wing_img {
        width: 70px;
        height: 70px;
        margin-bottom: 0;
        border-radius: 50%;
        background: linear-gradient(93deg,rgba(36, 91, 246, 1) 0%, rgba(84, 147, 252, 1) 100%);
    }
}